/** @format */

import request from "@/utils/request";

//我的申请列表
export const msgList = (params) => {
	return request({
		url: "/api/msg/list",
		method: "get",
		params,
	})
}
// 已读
export const readList = () => {
	return request({
		url: "/api/msg/readMsg",
		method: "get",
	})
}